Opened 12 years ago

Closed 12 years ago

#1427 closed defect (duplicate)

Idle time reporting

Reported by: andrixnet Owned by: datallah
Milestone: Component: winpidgin (gtk)
Version: 2.0.1 Keywords:
Cc:

Description

Coming from gaim-2 beta :

Initial Comment: gaim-2beta5, win32.

In prefs : report idle time - from last sent message

away auto-reply: never

auto-away, change status when idle: unchecked

minutes before changing status: 15 (field inactive, cannot be modified)

change status to : [...] (field inactive).


Now, i've been idle for some time, and I get marked "idle" and others see me as idle.

After how many minutes do I get marked "idle", considering the settings above? And where can that setting be adjusted?


Comment By: Luke Schierer (lschiere) Date: 2007-05-30 11:43

Message: Logged In: YES user_id=28833 Originator: NO

As we have now renamed the project, and are migrating to developer.pidgin.im, I am closing this ticket. Please create a new ticket at http://developer.pidgin.im if this issue persists with 2.0.0


Comment By: Andrei B. (andrixnet) Date: 2006-12-28 10:35

Message: Logged In: YES user_id=1278496 Originator: YES

I reopened this bug because while testing the official Yahoo Messenger 8.1, in the privacy page there is a setting: "show me as 'idle' if I don't use the computer for [ 15]minutes". Apparently 15 minutes is the default, but _it can be changed_.


Comment By: Daniel Atallah (datallah) Date: 2006-11-16 10:11

Message: Logged In: YES user_id=325843 Originator: NO

You're confusing idleness with status. Idleness is not a status - you don't decide to become idle like you would Away / Busy / Available. The only relevant pref to idleness is the first one ("Report Idle Time").

With how you have this set up, gaim will count the time since you last sent a message and tell the server (assuming that the protocol in question supports reporting idleness) that you've been idle that long. What the server does with that information is up to it.


Change History (1)

comment:1 Changed 12 years ago by datallah

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #828

Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!